<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the names with the pictures.]]></rubric>
<imagepath>data/content/section_4/exercise_1/images/</imagepath>

<card>Dad:Dad.jpg</card>
<card>Evan:Evan.jpg</card>
<card>Hannah:Hannah.jpg</card>
<card>Mom:Mom.jpg</card>
<card>Justin:Justin.jpg</card>
<card>Owen:Owen.jpg</card>
<card>Michael:Michael.jpg</card>
<card>Michael's mother:Michael's mom.jpg</card>

</exercise>